<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\bd\BAI DU THI TU NHIEN XA HOI MOT SÔ HOAT DONG O TRUONG\Bai Một số hoat đông ở trường.pptx">
		<resource src="audio2\02cf8902"/>
		<resource src="audio2\0524fd76"/>
		<resource src="audio2\1f6c479c"/>
		<resource src="audio2\264321fb"/>
		<resource src="audio2\26b31ebe"/>
		<resource src="audio2\3041475e"/>
		<resource src="audio2\577210b5"/>
		<resource src="audio2\588b9606"/>
		<resource src="audio2\619143cd"/>
		<resource src="audio2\6c8efbf2"/>
		<resource src="audio2\96206e57"/>
		<resource src="audio2\a46c07b4"/>
		<resource src="audio2\ae2f811d"/>
		<resource src="audio2\cf3793dc"/>
		<resource src="audio2\df265f4a"/>
		<resource src="audio2\dff40d5e"/>
		<resource src="audio2\eb2d3bb2"/>
		<resource src="audio2\f9164fec"/>
	</presentation>
</presentations>
